Loading ...
Sorry, an error occurred while loading the content.

Re: [libertybasic] DLL-s for LBv4.03 and LBv4.04

Expand Messages
  • Stefan Pendl
    ... No, LB4.02 and below crash on Asian Windows versions. LB4.03 and above have this resolved, so one must recreate the TKN files and use the DLL and SLL files
    Message 1 of 2 , Feb 4, 2013
    • 0 Attachment
      Am 04.02.2013 11:14, schrieb Ingemar Bjerle:
      > Ar all LB4 versions using the same dll-s or have Changes been made?
      > Ingemar
      >

      No, LB4.02 and below crash on Asian Windows versions.

      LB4.03 and above have this resolved, so one must recreate the TKN files
      and use the DLL and SLL files shipping with the LB version the
      deployment was created with.

      In general, you can't share the DLL and SLL files between LB releases.

      A TKN created with LB4.03 won't run with the SLL and DLL files of LB4.02
      and vice versa.

      It might seem that they are the same, but we don't really know.

      Ask yourself, should your customers get a stable product or will they be
      satisfied with something unstable?


      --
      Stefan Pendl
      http://stefanpendl.runbasichosting.com/

      LB 4.04 Pro ... http://www.libertybasic.com/assist.html
      LB 4.04 ....... http://www.libertybasic.com/lb404setup.exe

      LB Community Wiki .............. http://basic.wikispaces.com/
      LB Programmer's Encyclopedia ... http://lbpe.wikispaces.com/
      LB Bug Tracker ................. http://libertybasicbugs.wikispaces.com/

      Books at http://www.lulu.com/ and http://www.amazon.com/
      Alyce Watson ... APIs for Liberty BASIC
      Carl Gundel .... Beginning Programming with Liberty BASIC

      Windows 7 Home Premium 64-bit SP1
      AMD Turion X2 RM-70 2GHz, 4GB RAM
    Your message has been successfully submitted and would be delivered to recipients shortly.